using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Text.Json.Serialization;
using System.Threading.Tasks;

namespace GMCabsDriverAssistantSolution.Models.Rydo
{
    public class AcceptDeclineBookingRequest
    {
        #region Properties
        [JsonPropertyName("driver_id")]
        public Guid DriverId { get; set; }

        [JsonPropertyName("driver_latitude")]
        public double DriverLatitude { get; set; }

        [JsonPropertyName("driver_longitude")]
        public double DriverLongitude { get; set; }

        [JsonPropertyName("driver_source")]
        public int DriverSource { get; set; }

        #endregion
    }

}
